/* 
 Theme Name:     Fuse
 Author:         Webstract
 Author URI:     https://www.webstract.com/
 Template:       Divi
 Version:        4.7
*/ 

/* ----------- Formstack CSS Classes ------------------------------------------------------------------------ */
/* https://help.formstack.com/hc/en-us/articles/360019519891-Custom-Form-Themes-and-CSS --------------------- */
/* ---------------------------------------------------------------------------------------------------------- */


/* ------------------------------------------------------------------------- 
    GENERAL
------------------------------------------------------------------------- */

a:hover {
    text-decoration: underline;
}
.et_pb_button:hover, 
.et_pb_menu a:hover {
    text-decoration: none;
}

.et_pb_column {
    min-height: auto;
}

/* ------------------------------------------------------------------------- 
    TYPOGRAPHY
------------------------------------------------------------------------- */

/*

Target all page types, EXCEPT homepage
If Divi is ON we use Divi to style the pages
If Divi is OFF (as shown below) we need to provide basic styles

*/

.fuse-divi-off #main-content h2,
.fuse-divi-inactive #main-content h2 {
    font-size: 32px;
    line-height: 42px;
}
.fuse-divi-off #main-content h3,
.fuse-divi-inactive #main-content h3 {
    font-size: 25px;
    line-height: 35px;
    color: #E4A853;
}
.fuse-divi-off #main-content h4,
.fuse-divi-inactive #main-content h4 {
    font-size: 23px;
    line-height: 33px;
}
.fuse-divi-off #main-content h5,
.fuse-divi-inactive #main-content h5 {
    font-size: 18px;
	line-height: 28px;
}
.fuse-divi-off #main-content h6,
.fuse-divi-inactive #main-content h6 {
    font-size: 16px;
	line-height: 26px;
}
.fuse-divi-off #main-content h2,
.fuse-divi-off #main-content h3,
.fuse-divi-off #main-content h4,
.fuse-divi-off #main-content h5,
.fuse-divi-off #main-content h6,
.fuse-divi-inactive #main-content h2,
.fuse-divi-inactive #main-content h3,
.fuse-divi-inactive #main-content h4,
.fuse-divi-inactive #main-content h5,
.fuse-divi-inactive #main-content h6 {
    font-weight: bold;
	margin-top: 10px;
}

.fuse-divi-off #main-content li,
.fuse-divi-inactive #main-content li,
.fuse-divi-off #main-content p,
.fuse-divi-inactive #main-content p {
    font-size: 18px;
    line-height: 30px;
}
.fuse-divi-off #main-content p,
.fuse-divi-inactive #main-content p {
    padding-bottom: 20px;
}

/* setup the sidebar headings to be consistent for all pages */

#main-content h4.widgettitle {
    font-weight: bold;
	margin-top: 10px;
    font-size: 23px;
    line-height: 1.4em;
}

#left-area li{
    margin: 12px 0;
}

/* inner pages menu */

.entry-content .et_pb_menu ul {
    list-style: none;
    padding-left: 0;
}

/* -------------------------------------------------------------------------
    BASIC PAGE / FUSE PAGE 
------------------------------------------------------------------------- */

.main-section {
    padding-top: 58px !important;
    padding-bottom: 0 !important;
}
.left-content h1 {
    margin-bottom: 20px;
}
.et_pb_sidebar_0 .et_pb_widget {
    margin-bottom: 30px !important;
    float: none;
}
#main-content .container:before {
    display: none;
}
.left-content {
    width: 77.25% !important;
    padding-right: 3%;
    margin-right: 0 !important;
}
.left-content .et_pb_row_inner:last-child {
    padding-bottom: 0;
}
#page-container #left-area, #page-container .left-content {
    padding-bottom: 50px;
    margin-bottom: 0;
}
.right-content {
    width: 22.75% !important;
    padding-left: 30px;
    padding-bottom: 28px;
    padding-top: 0;
}
.right-content .et_pb_sidebar_0 {
    padding-right: 0;
    border-right: 0;
}
.single-post .entry-content {
    padding-top: 0;
}

/* ------------------------------------------------------------------------- 
    HEADER MENU
------------------------------------------------------------------------- */

/* HEADER DEFAULT */

#et-boc header.et-l .et_pb_menu .et_pb_menu__wrap {
    justify-content: flex-end;
    align-items: center;
}

/* FUSE MENU
   This sets the menu to be full-width and each menu item to fill the space accordingly utilizing the 'space-around' flex feature
   This means that if menu items are added or removed the menu will still be full-width and each menu item will fill the space accordingly
*/

#page-container .fuse-menu .et_pb_menu__menu {
    display: block;
}
#page-container .fuse-menu .et_mobile_nav_menu {
    display: none;
}
#page-container .fuse-menu .et_pb_row--with-menu {
    padding: 0 !important;
}
#page-container .fuse-menu .et_pb_menu {
    background: none;
}
#page-container .fuse-menu .et_pb_menu__menu {
    width: 100%;
}
#page-container .fuse-menu .et-menu-nav {
    width: 100%;
    display: block;
}
#page-container .fuse-menu .et-menu {
    display: flex;
    justify-content: space-around;
    margin: 0;
    background: #000;
}
#page-container .fuse-menu .et-menu > .menu-item {
    flex: 1;
    flex-basis: auto;
    display: block;
    text-align: center;
    margin: 0;
    padding: 0;
}
#page-container .fuse-menu .et-menu > .menu-item:last-child {
    border-right: 0;
}
#page-container .fuse-menu .et-menu > .menu-item > a {
    background: #000;
    color: #fff;
    margin: 0;
    padding: 20px !important;
    display: block;
}
#page-container .fuse-menu .et-menu > .menu-item.current-menu-item > a {
    background: #222 !important;
}
#page-container .fuse-menu .et-menu > .menu-item > a:hover {
    opacity: 1;
    background: #222;
}
#page-container .fuse-menu .et-menu > .menu-item > a:after {
    position: relative;
    content: "";
    font-family: 'ETmodules';
    font-size: 16px;
    right: 0;
    top: 0;
}
#page-container .fuse-menu .et-menu > .menu-item.menu-item-has-children > a:after {
    content: "3";
}

/* sub menu */

#page-container .fuse-menu .et-menu .menu-item .sub-menu {
    padding: 0;
    top: calc(100% - 0px);
}
#page-container .fuse-menu .et-menu .menu-item .sub-menu .menu-item {
    width: 100%;
    padding: 0;
}
#page-container .fuse-menu .et-menu .menu-item .sub-menu .menu-item a {
    margin: 0;
    width: 100%;
    padding: 10px;
    text-align: left;
    opacity: 1;
    color: #000;
}
#page-container .fuse-menu .et-menu .menu-item .sub-menu .menu-item a:hover {
    color: #222 !important;
}
#page-container .fuse-menu .et-menu .menu-item.menu-item-has-children .sub-menu a:after {
    content: "";
}

/* sub menu 2 */

#page-container .fuse-menu .et-menu .menu-item .sub-menu .sub-menu {
    top: -3px;
}
#page-container .fuse-menu .et-menu .menu-item:last-child a {
    border-right: 0;
}
#page-container .fuse-menu .et-menu-nav {
    position: relative;
}
#page-container .fuse-menu .et-menu.nav .menu-item {
    display: inline-block;
}

/* BORDER STYLE
   This adds a border between each menu item AND a hover/active border for the current menu item
*/

#page-container .fuse-menu.fuse-menu-border .et-menu > .menu-item {
    border-right: 3px solid #222;
}
#page-container .fuse-menu.fuse-menu-border .et-menu > .menu-item > a {
    border-bottom: 3px solid #000;
}
#page-container .fuse-menu.fuse-menu-border .et-menu > .menu-item.current-menu-item a {
    border-bottom: 3px solid #ccc;
}
#page-container .fuse-menu.fuse-menu-border .et-menu > .menu-item > a:hover {
    border-bottom: 3px solid #fff;
}

/* ------------------------------------------------------------------------- 
    HEADER (ON SCROLL)
------------------------------------------------------------------------- */

#et-boc header.et-l {
    background: #000;
}
#et-boc header.et-l .et_pb_section_0_tb_header .et_pb_row,
#et-boc header.et-l .et_pb_section_0_tb_header .et_pb_menu__logo img {
    transition: all 0.5s ease;
}
#et-boc header.et-l .has_et_pb_sticky .et_pb_section_0_tb_header .et_pb_row {
    padding: 0 !important;
}
#et-boc header.et-l .has_et_pb_sticky .et_pb_section_0_tb_header .et_pb_menu__logo img {
    width: 100px;
    height: auto;
}

/* ------------------------------------------------------------------------- 
    DISPLAY MOBILE MENU
    Add class 'mobile-menu' to Menu module to show hamburger by default
------------------------------------------------------------------------- */

.et_pb_menu.mobile-menu .et_pb_menu__menu {
    display: none;
}
.et_pb_menu.mobile-menu .et_mobile_nav_menu {
    display: block;
}
.et_pb_menu.mobile-menu .et_pb_menu__wrap {
    margin: 0;
}

/* ------------------------------------------------------------------------- 
    MENU LIST (VERTICAL)
------------------------------------------------------------------------- */

.menu-list .et-menu li {
    display: block !important;
    width: 100%;
}
.menu-list .menu-item-has-children a:after,
.menu-list .menu-item-has-children .sub-menu {
    display: none;
}

/* ------------------------------------------------------------------------- 
    BLOCK LIST
------------------------------------------------------------------------- */

.menu-list.menu-block-list li {
    padding: 0 !important;
}
.menu-list.menu-block-list a {
    display: block;
    padding: 20px !important;
    background: #f9f9f9;
    border: 1px solid #ccc;
    font-size: 16px;
}
.menu-list.menu-block-list a:hover {
    background: #2ea3f2;
    border: 1px solid #2ea3f2;
    color: #fff;
    opacity: 1;
}
.menu-list.menu-block-list .et_pb_menu__menu,
.menu-list.menu-block-list .et-menu-nav,
.menu-list.menu-block-list .et-menu {
    width: 100%;
}

/* ------------------------------------------------------------------------- 
    PAGE TITLE BANNER
------------------------------------------------------------------------- */

.header-img {
    text-align: center;
    padding: 54px 0;
    position: relative;
    background-position: center;
    /* -webkit-background-size: 100%;
    -webkit-background-size: cover;
    -moz-background-size: 100%;
    -moz-background-size: cover; */
    background-size: 100%;
    background-size: cover;
}
.header-img .main_title {
    color: #fff;
    margin-bottom: 0;
    padding-bottom: 0;
    font-size: 45px;
    line-height: 55px;
    font-weight: 600;
}
.header-img .meta {
    text-align: center;
}

/* ------------------------------------------------------------------------- 
    FORMS
------------------------------------------------------------------------- */

/* FORM DEFAULT */

.fuse-form .fsBody [class^='InnerFormBody'] {
	padding: 0;
}
.fuse-form .fsBody form.fsForm .fsPage {
    padding: 0;
	margin: 0;
}
.fuse-form .fsBody form.fsForm .fsLabel {
	/* display: none; */
	font-size: 14px;
	margin-bottom: 2px;
}
.fuse-form .fsBody form.fsForm .fsFieldCell {
    width: 100%;
}
.fsBody form.fsForm .fsFieldCell input[type=email],
.fsBody form.fsForm .fsFieldCell input[type=password],
.fuse-form .fsBody form.fsForm .fsFieldCell input[type=tel],
.fuse-form .fsBody form.fsForm .fsFieldCell input[type=text],
.fuse-form .fsBody form.fsForm .fsFieldCell textarea {
    width: 100%;
    border-color: #ccc !important;
	padding: 8px;
}
.fuse-form [class^='StyledErrorBanner-sc'] {
	margin-bottom: 20px;
}
.fuse-form .fsPage [class^='StyledErrorBanner-sc'] {
	margin-bottom: 5px;
}
.fuse-form [class^='StyledErrorBannerText-sc'],
.fuse-form [class^='FieldInlineError'] {
	line-height: normal;
}
.fuse-form .fsBody form.fsForm .fsSubmit {
    margin-top: 0 !important;
}
.fuse-form .fsBody form.fsForm .fsSubmit .fsSubmitButton {
	font-size: 16px;
}
.fuse-form .fsBody form.fsForm .fsSubmit .fsSubmitButton:hover {
    background: #000 !important;
}

/* FORM ONE: Name = 100%, Email and Phone = %50, Message = 100% */

.fuse-form-100-50-100 .fsBody form.fsForm .fsFieldRow:nth-child(2),
.fuse-form-100-50-100 .fsBody form.fsForm .fsFieldRow:nth-child(3) {
    width: 50%;
    float: left;
}
.fuse-form-100-50-100 .fsBody form.fsForm .fsFieldRow:nth-child(4) {
    clear: both;
}

/* FORM TWO: Name, Email, Phone = %33.33, Message = 100% */

.fuse-form-33-100 .fsBody form.fsForm .fsFieldRow:nth-child(1),
.fuse-form-33-100 .fsBody form.fsForm .fsFieldRow:nth-child(2),
.fuse-form-33-100 .fsBody form.fsForm .fsFieldRow:nth-child(3) {
    width: 33.33%;
    float: left;
}
.fuse-form-33-100 .fsBody form.fsForm .fsFieldRow:nth-child(4) {
    clear: both;
}

/* This is a graphic that appears under a form (we do not need it) */

.stacklock {
    display: none;
}

/* ------------------------------------------------------------------------- 
    SIDEBAR
------------------------------------------------------------------------- */

/* KEEP CONTENT POSITIONED CORRECTLY, DESPITE STICKY SIDEBAR */ 

.has_et_pb_sticky .et_pb_column {
    z-index: 0;
}

/* GENERAL */

#sidebar,
.sidebar {
    border-right: 0;
}
#sidebar ul li a,
.sidebar ul li a {
    display: block;
}
#sidebar ul li a:hover,
.sidebar ul li a:hover {
    color: #fff;
}
#sidebar .widget_nav_menu ul li .sub-menu,
.sidebar .widget_nav_menu ul li .sub-menu {
    display: none;
}

/* SIDEBAR TWO */

.fuse-sidebar-two .widgettitle {
    padding: 10px 15px;
    background: #AA8453;
    color: #fff;
}
.fuse-sidebar-two ul li {
    border: 1px solid #ccc;
    border-bottom: 0;
    display: block;
    margin: 0;
}
.fuse-sidebar-two ul li:first-child {
    border-top: 0;
}
.fuse-sidebar-two ul li:last-child {
    border-bottom: 1px solid #ccc;
}
.fuse-sidebar-two ul li a {
    color: #000;
    margin: 0;
}

/* Sidebar Form */

.fuse-sidebar-two .fuse-form {
    background: #eee;
    padding: 10px;
}

/* Sidebar Menu */

.fuse-sidebar-two .widget_nav_menu ul li a {
    padding: 10px;
    background: #f9f9f9;
}
.fuse-sidebar-two .widget_nav_menu ul li.current-menu-item a,
.fuse-sidebar-two .widget_nav_menu ul li.current-menu-item a:hover {
    background: #E4A853;
    color: #fff;
}
.fuse-sidebar-two .widget_nav_menu ul li a:hover {
    background: #E4A853;
    text-decoration: none;
}

/* Sidebar Recent Posts */

.fuse-sidebar-two .widget_recent_entries li {
    padding: 10px;
    background: #f9f9f9;
}

/* SIDEBAR THREE */

.fuse-sidebar-three .fuse-form {
    border: 1px solid #ccc;
    padding: 10px;
}
.fuse-sidebar-three ul li {
    padding: 10px;
    border: 1px solid #ccc;
    margin-bottom: 5px;
}
.fuse-sidebar-three ul li:hover {
    background: #f9f9f9;
}
.fuse-sidebar-three .widget_nav_menu ul li a:hover {
    text-decoration: none;
}

/* SIDEBAR FOUR */

.fuse-sidebar-four .widgettitle {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 3px solid #000;
}
.fuse-sidebar-four ul li {
    padding: 10px;
    border-left: 3px solid #fff;
    margin-bottom: 0;
}
.fuse-sidebar-four ul li:hover {
    border-left: 3px solid #ccc;
    background: #f9f9f9;
}
.fuse-sidebar-four .widget_nav_menu ul li a:hover {
    text-decoration: none;
}

/* ------------------------------------------------------------------------- 
    BREADCRUMBS
------------------------------------------------------------------------- */

.home .breadcrumbs {
	border: 0;
	/* clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%); */
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
	word-wrap: normal !important;
}

/* ------------------------------------------------------------------------- 
    FOOTER
------------------------------------------------------------------------- */

.footer .social-media-icons a {
    color: #fff;
}

/* ------------------------------------------------------------------------- 
    OVERLAYS
------------------------------------------------------------------------- */

/* Default */

.overlay-container,
.overlay-container .overlay,
.overlay-container .overlay #et-boc,
.overlay-container .overlay #et-boc > div,
.overlay-container .overlay .et_builder_inner_content {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100% !important;
    width: 100%;
    overflow: hidden;
}
.overlay-container .et_pb_section {
    display: block;
    height: auto;
    min-height: auto;
}

/* -------------------------------------------------------------------------
    INLINE CONTENT
    If we add .inline-row to the row, the modules will align themselves
------------------------------------------------------------------------- */

.inline-row .et_pb_button_module_wrapper,
.inline-row .et_pb_image,
.inline-row .et_pb_code,
.inline-row .et_pb_text {
    display: inline-block;
    margin: 0 5px;
}
.inline-row {
    text-align: center;
}
.inline-row.align-center {
    text-align: center !important;
}
.inline-row.align-left {
    text-align: left !important;
}
.inline-row.align-right {
    text-align: right !important;
}

/* ------------------------------------------------------------------------- 
    QUIRKY FIXES
    Odd fixes for misc things
------------------------------------------------------------------------- */

/* .flex-row.et-last-child:last-child {
    padding-bottom: 27px !important;
} */

.flex-row {
    display: flex;
    align-items: center;
}

/* ------------------------------------------------------------------------- 
    HOMEPAGE
------------------------------------------------------------------------- */
.et_pb_menu_0_tb_header {
    width: 78%;
}

#et-boc .et_pb_sticky.et_pb_section_0_tb_header {
    background-color: #000000c4 !important;
}

.service-blurb .et_pb_blurb_content {
   height: 450px;
   padding: 30px;
}

.service-blurb h4.et_pb_module_header {
/*     position: absolute;
    bottom: 40px;
    text-transform: initial; */
}

.service-blurb .et_pb_blurb_description {
}

#service-row-2  .service-blurb .et_pb_blurb_content {
    height: 340px;
 }

.packages .et_pb_blurb_container{
    padding: 0 30px;
}

.packages img,
.packages .et_pb_image_wrap,
.packages .et_pb_main_blurb_image{
    width: 100%;
    display: block;
}

.blog-grid .entry-title{
    padding-top: 30px !important;
    margin-top: -65px;
}

.blog-grid .post-meta{
padding-bottom: 30px!important;
}

.blog-grid .entry-title, .blog-grid .post-meta {
    background-color: #F8F5F0;
    position: relative;
    padding: 0 30px;
}

.homepage-testimonial  .dipl_testimonial_meta {
    border: none !important;
}

.homepage-testimonial .dipl_single_testimonial_card {
    padding: 30px 0 !important;
    background-image: url('/wp-content/uploads/2024/05/quot.png.png') !important;
    background-repeat: no-repeat!important;
    background-position: right center !important;
}

.contact-form  .fsLabel{
    display: none;
}

.contact-form .fsBody form.fsForm .fsFieldRow .fsField,
.contact-form textarea, 
.contact-form input[type="text"],  
.contact-form input[type="email"], 
.contact-form input[type="tel"] {
    width: 100%;
    border: 1px solid #ccc !important;
    padding: 10px !important;
    font-size: 16px  !important;
    line-height: 30px;
    height: 50px;
    font-family: 'Barlow', Helvetica, Arial, Lucida, sans-serif;
    border-radius: 3px !important;
}

.fuse-form .fsBody form.fsForm .fsPage {
    padding: 0;
    margin: 0;
    width: 100%;
    min-width: 100%;
}

.fuse-sidebar-two .contact-form form {
    padding: 0;
    margin-top: 0;
    margin-bottom: 0;
    background-color: #eee;
}

.fuse-sidebar-two  .fsBody form.fsForm .fsSubmit {
    margin-top: 0 !important;
    padding: 0;
}

.fuse-form [class^='StyledErrorBannerText-sc'], .fuse-form [class^='FieldInlineError'] {
    line-height: normal;
    color: #000 !important;
}



.contact-form .cfEVbD {
    margin-bottom: 0;
}

.contact-form textarea{
    height: 100px;
}

.contact-form .fsBody form.fsForm .fsSubmit .fsSubmitButton {
    font-size: 18px !important;
    text-align: center;
    display: block;
    margin: 0 auto;
    background: #AA8453 !important;
    color: #fff !important;
    border: none !important;
    border-radius: 0 !important;
    padding: 15px 20px !important;
    cursor: pointer;
    border-radius: 3px !important;
    font-family: 'Barlow', Helvetica, Arial, Lucida, sans-serif;
    width: 100%;
}

.contact-form  .fsLabelVertical{
    display: block !important;
    margin-bottom: 10px;
}

.contact-form .fsValidationError {
    background-color: red;
    padding: 5px;
    color: #fff;
}

.StyledErrorBannerText-sc-1tmqsjk-0{
    color: #fff !important;
}

.contact-form .fsBody form.fsForm .fsSubmit .fsSubmitButton:hover {
    background: #E4A853 !important;
}

.contact-form  .ebUzir {
    margin-bottom: 0;
}

.footer-menu ul{
    display: flex;
    flex-direction: column;
}

.social-links {
    display: flex;
    gap: 10px;
}

.social-links a{
   color:#fff;
}

.social-links a:hover{
    color:#E4A853;
 }


 .fuse-sidebar-two .contact-form .fsBody form.fsForm .fsFieldRow .fsField, 
 .fuse-sidebar-two .contact-form textarea, 
 .fuse-sidebar-two .contact-form input[type="text"], 
 .fuse-sidebar-two .contact-form input[type="email"], 
 .fuse-sidebar-two .contact-form input[type="tel"] {
    padding: 10px !important;
    font-size: 14px !important;
    line-height: 25px;
    height: 35px;
}

.fuse-sidebar-two .contact-form textarea{
    height: 75px;
}

header .nav li ul {
    width: 300px;
}

header .et-menu li li a {
    width: 260px;
}

.service-box-text {
    display: flex;
    justify-content: center;
    align-items: center;
}

/* START: Collapse Divi Menu Module Submenus and Keep Parent Items Clickable on Mobile */

/* Parent menu item */
.et_pb_module .et_mobile_menu .menu-item-has-children.clickable,
.et_pb_module .et_mobile_menu .menu-item-has-children > a {
  position: relative;
}
/* Parent menu item icon */
.et_pb_module .et_mobile_menu .menu-item-has-children:not(.clickable) > a:after,
.et_pb_module .et_mobile_menu .menu-item-has-children.clickable > span.parent_icon:after {
  font-family: "ETmodules";
  text-align: center;
  /* speak: none; */
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  /* -webkit-font-smoothing: antialiased; */
  font-size: 16px;
}
/* Disabled parent menu item icon positioning */
.et_pb_module .et_mobile_menu .menu-item-has-children:not(.clickable) > a:after {
  position: absolute;
  top: 13px;
  right: 10px;
}
/* Clickable parent menu item icon */
.et_pb_module .et_mobile_menu .menu-item-has-children.clickable > span.parent_icon {
  display: grid;
  grid-template-rows: 1fr;
  grid-template-columns: 1fr;
  align-items: center;
  position: absolute;
  width: 46px;
  height: 46px;
  background: rgba(0, 0, 0, 0);
  /* border-left: 1px solid #dcdcdc; */
  right: 0;
  top: 0;
  z-index: 9;
}
/* Collapsed submenu parent menu item icon */
.et_pb_module .et_mobile_menu .menu-item-has-children:not(.clickable) > a:after,
.et_pb_module .et_mobile_menu .menu-item-has-children.clickable > span.parent_icon:after {
  content: "\33";
  color: #fff;
}
/* Expanded submenu parent menu item icon */
.et_pb_module .et_mobile_menu .menu-item-has-children:not(.clickable).visible > a:after,
.et_pb_module .et_mobile_menu .menu-item-has-children.clickable.visible > span.parent_icon:after {
  content: "\32";
  color: #fff;
}
/* Hide submenu by default */
.et_pb_module .et_mobile_menu ul.sub-menu,
.et-db #et-boc .et-l .et_pb_menu .et_mobile_menu > ul.sub-menu,
.et-db #et-boc .et-l .et_pb_fullwidth_menu .et_mobile_menu > ul.sub-menu {
  display: none !important;
  visibility: hidden !important;
}
/* Show submenu */
.et_pb_module .et_mobile_menu .visible > ul.sub-menu,
.et-db #et-boc .et-l .et_pb_menu .et_mobile_menu .visible > ul.sub-menu,
.et-db #et-boc .et-l .et_pb_fullwidth_menu .et_mobile_menu .visible > ul.sub-menu {
  display: block !important;
  visibility: visible !important;
}

/* END: Collapse Divi Menu Module Submenus and Keep Parent Items Clickable on Mobile */

/* Employement form */
.form-header {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 30px;
    grid-row-gap: 0px;
    padding: 20px;
    border: 1px solid #000;
    align-items: center;
}

.form-logo {
    text-align: center;
}

.form-logo img{
    width: 200px;
}

.form-heading h2 {
    text-align: center;
    color: #000;
}

.grid-2-1 {
    display: grid;
    grid-template-columns: 2fr 1fr;
    grid-template-rows: 1fr;
    grid-column-gap: 30px;
    grid-row-gap: 0px;
}

.employment-form label {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600;
}

.employment-form input.text, 
.employment-form input.title, 
.employment-form input[type=text], 
.employment-form input[type=tel],
.employment-form select, 
.employment-form textarea {
    margin: 0;
    padding: 10px;
    width: 100%;
    font-size: 14px;
}

.grid-2-1{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 30px;
    grid-row-gap: 0px;
    }
.grid-1-1{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 30px;
    grid-row-gap: 0px;
}
.grid-1-1-1{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 30px;
    grid-row-gap: 0px;
}

.personal-info,
.PositionAppliedFor,
.education-info,
.References,
.General,
.military-service,
.transport-availability,
.boder-grid,
.signs {
    margin: 35px 0px;
    border: 1px solid #000;
    padding: 15px;
}
.employment-form textarea{
    height: 80px;
}

.grid-5{
    display: grid;
    grid-template-columns: 1fr 2fr repeat(3, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    padding: 5px;
}
.grid-5 div {
    border: 1px solid #000;
    padding: 5px;
}

.grid-5 p {
    font-size: 14px !important;
    line-height: 19px !important;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
}

.education-info h3 span,
.References h3 span {
    font-size: 14px;
    color: #000;
    text-transform: uppercase;
}

.grid-3-2-1-1{
    display: grid;
    grid-template-columns: 3fr 2fr repeat(2, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 10px;
    grid-row-gap: 10px;
}

.grid-1-1-2-1-1{
    display: grid;
    grid-template-columns: 0.2fr 1fr 2fr repeat(2, 1fr);
    grid-template-rows:  1fr;
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    border: 1px solid #000;
}

.grid-1-1-2-1-1 .form-fields,
.grid-1-2-1-1 .form-fields{
    border-right: 1px solid #000;
    padding: 5px;
}

.grid-1-1-2-1-1 .form-fields p,
.grid-1-2-1-1 .form-fields p {
    padding: 0 !important;
    margin: 0;
}

.grid-1-2-1-1 {
    display: grid;
    grid-template-columns: 1fr 2fr repeat(2, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    border: 1px solid #000;
}
.grid-3-1-1 {
    display: grid;
    grid-template-columns: 3fr repeat(2, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 10px;
    grid-row-gap: 10px;
}

.grid-1-2-2 {
    display: grid;
    grid-template-columns: 1fr repeat(2, 2fr);
    grid-template-rows: 1fr;
    grid-column-gap: 10px;
    grid-row-gap: 10px;
}

.grid-1-1-1-1 {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 10px;
    grid-row-gap: 10px;
}
.button-wrap {
    text-align: center;
}

.btnsubmit {
    border: none;
    background-color: #aa8453;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 700;
    padding: 15px 30px;
}

.btnsubmit:hover{
    cursor: pointer;
    background-color: #222222;
}




/* ------------------------------------------------------------------------- 
    RESPONSIVE
------------------------------------------------------------------------- */

@media only screen and (min-width: 769px) and (max-width: 1400px) {
    
    /* Fuse Menu */
    
    #page-container .fuse-menu .et_pb_row {
        width: 100% !important;
    }
    
    /* Fuse Menu (Without Logo) */
    
    #page-container .fuse-menu .et_pb_menu--without-logo {
        width: 100% !important;
    }
    #page-container .fuse-menu .et_pb_menu--without-logo .et_pb_menu_inner_container,
    #page-container .fuse-menu .et_pb_menu--without-logo .et_pb_menu__wrap,
    #page-container .fuse-menu .et_pb_menu--without-logo .et_pb_menu__logo-wrap,
    #page-container .fuse-menu .et_pb_menu--without-logo .et-menu-nav,
    #page-container .fuse-menu .et_pb_menu--without-logo .et-menu {
        display: flex !important; 
    }
    
    /* Fuse Menu (With Logo) */
    
    #page-container .fuse-menu .et_pb_menu--with-logo .et_pb_menu__wrap,
    #page-container .fuse-menu .et_pb_menu--with-logo .et_pb_menu__menu,
    #page-container .fuse-menu .et_pb_menu--with-logo .et-menu-nav,
    #page-container .fuse-menu .et_pb_menu--with-logo .et-menu {
        width: 100% !important;
        display: flex !important;
    }
    
}
@media only screen and (max-width: 1200px) {
    
    /* Header Menu
       The 2 snippets below hide the desktop menu and show the mobile menu
       Feel free to adjust this media query to customize when we want the mobile menu to show
    */
    
    #page-container .header-main .et_pb_menu__menu {
        display: none;
    }
    #page-container .header-main .et_mobile_nav_menu {
        display: block;
    }
    
}
@media only screen and (max-width: 980px) {
    
    .flex-row.et_pb_row {
        display: flex;
        flex-wrap: wrap;
    }
    .flex-row .order-1 {
        order: 1;
    }
    .flex-row .order-2 {
        order: 2;
    }
    .left-content, .right-content {
        margin-left: 0;
        margin-right: 0;
        width: 100%!important;
        padding-right: 0;
        padding-left: 0;
    }
    #page-container .et_mobile_menu {
        padding: 0;
        top: 60px;
    }
    #page-container .et_mobile_menu li li {
        padding-left: 20px;
    }
    .menu-list .et_mobile_nav_menu {
        display: none !important;
    }
    .menu-list .et_pb_menu__menu {
        display: block !important;
    }
    .form-barebones .fsFieldRow:nth-child(2),
    .form-barebones .fsFieldRow:nth-child(3) {
        width: 100%;
    }

    .et_pb_menu_0_tb_header {
        width: 100%;
    }

    #et-boc header.et-l .has_et_pb_sticky .et_pb_section_0_tb_header .et_pb_row {
        padding: 15px 0 !important;
    }

    
    .packages img, .packages .et_pb_image_wrap, .packages .et_pb_main_blurb_image,
    .packages .et_pb_blurb_content {
        width: 100%;
        display: block;
        max-width: 100%;
    }

    .col-reverse {
        display: flex;
        flex-direction: column-reverse;
    }

    .blog-grid .et_pb_blog_item_0_0 {
        display: none;
    }

    .footer-menu  .et_mobile_nav_menu{
        display: none;
    }

    .footer-menu  .et_pb_menu__menu {
        display: block;
    }

.footer-menu .et_pb_menu__wrap {
        justify-content: center;
    }

    .footer-menu .et-menu {
        display: flex !important;
        justify-content: center !important;
        flex-direction: row;
    }

    .social-links {
        justify-content: center;
    }

    .service-blurb h4.et_pb_module_header {
        position: absolute;
        bottom: 40px;
        text-transform: initial;
        text-align: center !important;
        left: 0;
        right: 0;
        padding: 0 20px;
    }

    .homepage-testimonial .dipl_testimonial_meta {
        justify-content: center;
    }

    .et_pb_blurb_description ul {
        list-style-position: inside;
        text-align: center;
    }

    .et_pb_blog_0 .entry-featured-image-url img {
        height: auto !important;
    }

    #et-boc header.et-l .has_et_pb_sticky .et_pb_section_0_tb_header .et_pb_menu__logo img {
        width: 50px;
        height: auto;
    }
    
}
@media only screen and (max-width: 768px) {
    
    .inline-row .et_pb_button_module_wrapper,
    .inline-row .et_pb_button_module_wrapper .et_pb_button,
    .inline-row .et_pb_image,
    .inline-row .et_pb_code {
        width: 100%;
        text-align: center;
    }
    
}
@media only screen and (max-width: 576px) {

    .blog-grid p.post-meta {
        padding: 0 30px 30px 30px !important;
    }

    .form-header,
    .grid-2-1,
    .grid-1-1-1,
    .grid-1-1,
    .grid-3-2-1-1,
    .grid-1-1-2-1-1,
    .grid-1-2-1-1,
    .grid-3-1-1,
    .grid-1-2-2,
    .grid-1-1-1-1,
    .grid-5 {
        grid-template-columns: 1fr;
    }

    .form-logo img {
        width: 100px;
    }

    .wpcf7-date::before {
        content: "\F00ED";
        font: normal normal normal 24px/1 "Material Design Icons";
    }
    .wpcf7-spinner {
        display: block !important;
    }

    .button-wrap{
        text-align: center;
    }

    
}
@media only screen and (max-width: 480px) {
    
}

/* do not put anything below the media queries */



/* wp form */
.wpforms-field-container{
	padding:10px !important;
}
.header-img .main_title{
	color: #000;
}